Section: extra-libs

Depends: glib

Depends (build): gobject-introspection

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.10.2 (amd64/stable)

Also: 1.10.2 (arm64/stable) , 1.10.0 (ppc64el/stable)

Depends: glib

glib 2.64.1 (amd64/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0

1.10.2 (loongson3/stable)

Depends: gcc-runtime, glib

gcc-runtime 9.3.1-2 (loongson3/stable)

  • libgcc_s.so.1

glib 2.64.1 (loongson3/stable)

  • libglib-2.0.so.0
  • libgobject-2.0.so.0